import numpy as np
import pandas as pd

myarray = np.array([[10,30,20], [50,40,60],[1000,2000,3000]])

rownames = ['apples', 'oranges', 'beer']
colnames = ['January', 'February', 'March']

mydf = pd.DataFrame(myarray, index=rownames, columns=colnames)
print("contents of df:")
print(mydf)
print()

print("contents of January:")
print(mydf['January'])
print()

print("Number of Rows:") 
print(mydf.shape[0])
print()

print("Number of Columns:") 
print(mydf.shape[1])
print()

print("Number of Rows and Columns:") 
print(mydf.shape)
print()

print("Column Names:") 
print(mydf.columns)
print()

print("Column types:") 
print(mydf.dtypes)
print()

print("Description:") 
print(mydf.describe())
print()

